body {
    font-family: sans-serif
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.hero-title {
    font-family: "Roboto Light", sans-serif;
    font-size: 80px;
    line-height: 94px;
    color: #000000;
    margin-top: 63px;
    margin-bottom: 38px;
}

.hero-title span {
    color: deepskyblue;
}

.menu-top {
    margin-bottom: 48px;
}

.menu-list {
    display: flex;
    justify-content: center;
    background-color: #35444F;
    font-family: Roboto, sans-serif;
    font-size: 24px;
}

.menu-list-item {
    padding: 26px 25px 19px 25px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    transition: 0.5s;
}
.menu-item-link {
    color:  #FFFFFF;
}

.menu-list-item:hover {
    padding-top: 26px;
    padding-bottom: 19px;
    background-color: #222F3A;
}

.main-page {
    display: flex;
    column-gap: 52px;
}

.side-menu-list {
    font-family: Roboto, sans-serif;
    font-size: 27px;
    color: #495863;
    border: 1px solid #000000;
    width: 337px;
}

.side-list-item {
    color: #495863;
    align-items: center;
    transition: 0.5s;
    padding-top: 26px;
    padding-bottom: 26px;
    padding-left: 44px;
}

.side-list-item:hover {
    width: border-box;
    padding-left: 64px;
    background-color: #DBDBDB;
}

.right-block-img {
    border: 1px solid black;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 37px;
    transition: 1s;
    overflow:hidden;
    width: 889px;
    height: 534px;
}

.right-block-img img {
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.right-block-img img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.right-block-txt {
    font-family: Roboto,sans-serif;
    font-size: 18px;
    line-height: 24px;
    justify-content: center;
    margin-bottom: 40px;
}
.text {
    margin-bottom: 34px;
}

.footer-menu {
    background: rgba(99, 105, 110, 0.48);
    margin-bottom: 51px;
}
.footer-menu-list {
    display: inline-block;
}

.footer-menu-item {
    padding-top: 20px;
    padding-bottom: 21px;
    display: inline-block;
    margin-left: 40px;
}

.footer-item-link {
    font-family: Roboto, sans-serif;
    font-size: 28px;
    color: #0C1927;
    transition: 0.5s;
}

.footer-item-link:hover {
    color: #3181A6;
    border-bottom: 2px solid #3181A6;
    padding-bottom: 13px;
}

.menu-copyright {
    display: inline-block;
    font-family: Roboto, sans-serif;
    font-size: 24px;
    color: #010101;
    margin-left: 100px;
}

